i.fusion.brovey - BUG due to LACK of OUTPUTPREFIX

2011-12-06 12:36 PM - enzopolo polo

Status: Closed

Priority: Normal

Assignee:

Category: GRASS

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 14520

Description

Hi,

In the GUI there is no text field to input the outputprefix so we have the following error:

@i.fusion.brovey -l ms1=L5_BAND1@PERMANENT ms2=L5_BAND2@PERMANENT ms3=L5_BAND3@PERMANENT

pan=L5_BAND7@PERMANENT -outputprefix

ERROR: No se ha establecido el par?metro requerido  :

    (Nombre del prefijo del mapa r?ster de salida (ej. 'brov'))@

More over the command syntax is:   

i.fusion.brovey -l MS1=_band1_ MS2=_band2_ MS3=_band3_ PAN=_band7_ *OUTPUTPREFIX=_prefix_*

and NOT:

i.fusion.brovey -l MS1=_band1_ MS2=_band2_ MS3=_band3_ PAN=_band7_ *-OUTPUTPREFIX=_prefix_*

A goog sample should be:

i.fusion.brovey -l ms1=L5_BAND1@PERMANENT ms2=L5_BAND2@PERMANENT ms3=L5_BAND3@PERMANENT

pan=L5_BAND7@PERMANENT outputprefix=LANDSAT

Cheers,

Vincent

History

#1 - 2011-12-16 10:55 AM - Giovanni Manghi

- Target version changed from Version 1.7.3 to Version 1.7.4

#2 - 2012-04-16 06:32 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

- Target version changed from Version 1.7.4 to Version 1.8.0

#3 - 2012-09-04 11:55 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#4 - 2014-06-28 07:41 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#5 - 2016-02-03 06:37 AM - Radim Blazek

2025-06-07 1/2



- Status changed from Open to Closed

Duplicates #7999, fixed in commit:46ed98a7e.

#6 - 2016-02-03 06:40 AM - Radim Blazek

- Subject changed from i.fusion.brovey - BUG dur to LACK of OUTPUTPREFIX to i.fusion.brovey - BUG due to LACK of OUTPUTPREFIX
